@media(max-width: 1500px){
    .width_container {
        width: 80%;
    }
}
@media(max-width: 1320px){
    .brand_logo {
        width: 230px;
        height: 60px;
    }
}
@media(max-width: 1111px){
    .nav_list .nav_item_link {
        padding: 30px 10px;
    }
    .width_container {
        width: 85%;
    }
    .plan_and_distribute .plans .column {
        width: 45%;
    }
}
@media(max-width: 1080px){
    .navbar {
        position: relative;
        width: 100%;
        padding: 0 50px;
    }
    .nav_list {
        position: absolute;
        z-index: 5;
        top: 90px;
        left: -100px;
        right: 0;
        opacity: 0;
        pointer-events: none;
        transition: 0.3s ease-in-out;
        background: #1e2125;
        padding: 0 50px;
        padding-bottom: 20px;
        flex-direction: column;
    }
    .nav_list.active {
        left: 0px;
        opacity: 1;
        pointer-events: auto;
    }
    .nav_list li{
        padding: 15px 0;
    }
    .nav_list .nav_item_link {
        color: var(--white);
        padding-left: 0;
    }
    .nav_item::before{
        background: var(--white);
    }
    .hamburger_sec {
        display: block;
    }
    .about_us_sec .col-wrapper .column {
        width: 100%;
    }
    .about_us_sec .column-2 .custom_img_container{
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
    .about_us_sec .custom_img_container img {
        width: 80%;
        height: 100%;
    }
}
@media(max-width: 950px){
    .tab-btns-container button {
        width: 50%;
    }
}
@media(max-width: 768px){
    .benefits_section .column {
        width: 100%;
        margin-bottom: 20px;
    }
    .writing_to_posting .column {
        width: 100%;
        margin-bottom: 20px;
    }
    .footer_wrapper .column {
        width: 100%;
        margin-bottom: 20px;
    }
    .profile_creation_steps {
        width: 80%;
        margin: auto;
    }
    .national_press .column{
        width: 100%;
    }
}
@media(max-width: 670px){
    .plan_and_distribute .plans .column {
        width: 100%;
    }
    .profile_creation_steps {
        width: 80%;
        margin: auto;
    }
    .path_container {
        margin-top: 50px;
    }
    .path_icon_container {
        top: -99px;
        left: 1px;
    }
}
@media(max-width: 550px){
    .navbar{
        padding: 0 25px;
    }
    .our_adavantages_content_box .paragraph {
        padding: 20px;
    }
    .tab-btns-container button {
        width: 100%;
    }
    .plans .column a i{
        opacity: 1;
        right: 1.25rem;
    }
    .profile_creation_steps {
        width: 95%;
        margin: auto;
    }
    .footer_logo .social_media_icons{
        width: 100%;
        margin-top: 20px;
    }
}